* {
  margin: 0px;
  padding: 0px;

  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

html {
  height: 100%;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
body {
  font-family: "akzidenz-grotesk-next", Helvetica, Arial, sans-serif;
  letter-spacing: 0.003em;
  font-size: 27px;
  line-height: 35px;
  background-image: url(data:image/jpeg;base64,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);
  color: #000;
  width: 100%;
  margin: 0 auto;
  overflow-x: hidden;
}

a {
  color: #000;
  text-decoration: underline;
  /*border-bottom: 0.08em solid black;
  display: inline-block;
  height: 1.1em;*/
}
a,
a:hover,
a:active,
a:visited {
  outline: 0px;
}

p a:hover{
  text-decoration: none;
  /*border-bottom: 0em solid black;*/
}

img {
  outline: 0;
  border: 0;
}
h1 {
  font-size: 28px;
  line-height: 40px;
  color: #222;
  margin-bottom: 20px;
}
h2 {
  font-size: 28px;
  font-weight: normal;
  color: red;
  margin-bottom: 21px;
} 
h3 {
  font-weight: normal;
  font-size: 20px;
  color: #222;
  margin-bottom: 21px;
}
h4 {
  color: red;
  font-weight: normal;
}
p {
  margin-bottom: 20px;
}
nav {
  z-index: 1;
  overflow: hidden;
  padding: 10px 0;
  margin: 3% 4% 0% 3%;
}
.links{
  margin: 0px 0px 0px 0px;
}
nav li {
  background: #fdfcfb;
  list-style: none;
  padding: 4px 10px 1px 10px;
  margin: 0px 7px 7px 0px;
  float: left;
  cursor: pointer;
}
nav li a{
  text-decoration: none;
}
nav li:hover, nav li:hover a{
  background: #000;
  color: #fdfcfb;
}
nav li.active, nav li.active a  {
  background: #000;
  color: #fdfcfb;
}
nav li a{
  border: 0px;
  padding: 0px;
  text-transform: none;
}

nav.submenu {
  border-top: none;
  margin-bottom: 20px;
}
nav.submenu a {
  font-weight: normal;
}
section.content, .menu {
  margin: 0 auto 0;
}

.menu {
  padding-top: 1em;
}

footer {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid red;
  font-size: 13px;
  color: #222;
}
footer a {
  color: red;
}
footer a:hover {
  color: #222;
}

.description{
  text-align: left;
}
.description div{
  padding: 21px 40px 0px 25px;
}
.text{
  max-width: 750px;
}

.archiveItem {
  width: 300px;
  height: 200px;
  margin-right: 21px;
  margin-bottom: 21px;
  float: left;
}

.archiveItem img {
  width: 300px;
  height: 200px;
}

.archiveItem a{
  border-bottom: 0px;
}

.pageHolder {
  margin-bottom: 3em;
  position: relative; 
  height: 100%;
}

.pagination{
  padding-bottom: 40px;
}

.prevPage{
  right: 0px;
}